---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: riscv64
  version: 3.21.0_rc4
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0_rc4-riscv64.tar.gz
  iso: alpine-minirootfs-3.21.0_rc4-riscv64.tar.gz
  date: 2024-12-03
  time: 16:01:56
  size: 3236887
  sha256: dc40ad3f5b059bd593af36bd491da0a40c99dc1c5bb414c4a2a985ae0d2f7ba6
  sha512: 91d08e7e6d0b644c088e5a93cc542cee7848b9b80d9cd73951687c162fbd4326c0455d3d4b6b7a8d225de1d5985265eb94110c31b8ddd38fa116052006c87499
